
Infrastructure - Bug #3051

certificate files not being placed correctly during production rollout

2012-07-04 04:38 - Robert Waltz

Status: Closed Start date: 2012-07-04

Priority: High Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: Sprint-2012.29-Block.4.3   

Milestone: CCI-1.0.3 Story Points:  

Product Version: *   

Description

the ${CONTEXT} == 'production' lines do not work in postinst script for dataone-cn-os-core.

maybe needs uppercase???

History

#1 - 2012-07-20 18:06 - Robert Waltz

- Target version changed from Sprint-2012.27-Block.4.2 to Sprint-2012.29-Block.4.3

#2 - 2012-07-30 17:06 - Robert Waltz

- Assignee changed from Robert Waltz to Ben Leinfelder

#3 - 2012-07-30 20:30 - Ben Leinfelder

- Status changed from New to Closed

Yes, should be uppercase PRODUCTION.

Changed in cn-buildout trunk
